Hi! Please sign in Home >  Support > Technical FAQs

Technical FAQs
Question Moxa Statement on ICS-VU-789257 for MGate Series Vulnerability
Question Type Security Advisory
Updated 9/5/2017 12:18:18 PM
Hits 1
Products
Suggestions

On April 21, 2016, Moxa was contacted by ICS-CERT regarding a reported security vulnerability of the Moxa MGate MB3000 series, MGate W5x08 series, and MGate 5000 series Ethernet gateways. The reported vulnerability and its impact are described below:


Moxa’s Cybersecurity Taskforce is fully engaged in this matter and we are taking appropriate action. Our team has confirmed the reported vulnerability and a solution has been verified. Please see below for suggested mitigation and remediation activities.

Suggested Mitigation
For a short-term solution, Moxa recommends implementing these mitigating measures:


For a long-term solution, Moxa plans to release patch firmware as scheduled below:
Product Patch Plan

Please contact Moxa support service to receive beta patch firmware

Related Questions
Provide Feedback
Quality of this article
Poor                Excellent